@charset "utf-8";

/* ---------------------------------------------
navigation02 ※TOP、下層共通
--------------------------------------------- */
.header-area-upper {
	padding: var(--s1);
}

.header-title {
	position: relative;
	font-size: 1.2rem;
}

.header-title.lower {
	text-align: right;
}

.header-title::before {
	display: inline-block;
	width: 2.4rem;
	height: 1.8rem;
	margin: 0 0.5rem 0 0;
	background: #000;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.8rem;
	text-align: center;
	content: "PR";
}

.header-title a {
	text-decoration: none;
}

.header-title a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {

	.header-title {
		font-size: 0.9rem;
	}

	.header-title::before {
		width: 2.1rem;
		height: 1.6rem;
		font-size: 1rem;
		line-height: 1.6rem;
	}

	.header-title.lower {
		text-align: left;
	}
}


.gnavi-btn-close {
	display: none;
}

.toggle-content {
	display: none;
}

.gnavi-ctrl {
	transition: opacity 0.6s, visibility 0.6s;
	opacity: 0;
	visibility: hidden;
}

.gnavi-ctrl.is-show {
	opacity: 1;
	visibility: visible;
}

#low-header .gnavi-ctrl {
	opacity: 1;
	visibility: visible;
}

.gnavi-btn {
	width: var(--s7);
	height: var(--s7);
	background: #5bb531;
	display: block;
	position: fixed;
	top: 3.4rem;
	right: 0;
	z-index: 200;
	cursor: pointer;
}

.gnavi-btn span {
	width: var(--s4);
	height: 0.2rem;
	display: inline-block;
	background: #fff;
	position: absolute;
	left: 1.2rem;
	transform: translate(0, -50%);
	transition: transform 0.4s, opacity 0.4s;
}

.gnavi-btn span:nth-of-type(1) {
	top: 1.7rem;
}

.gnavi-btn span:nth-of-type(2) {
	top: 2.8rem;
}

.gnavi-btn span:nth-of-type(3) {
	top: 3.9rem;
}

.gnavi-btn.is-active span:nth-of-type(1) {
	transform: translateY(0.9rem) rotate(-45deg);
}

.gnavi-btn.is-active span:nth-of-type(2) {
	opacity: 0;
}

.gnavi-btn.is-active span:nth-of-type(3) {
	transform: translateY(-1.2rem) rotate(45deg);
}

.gnavi-btn-close {
	width: 80%;
	margin: 0 auto;
	padding: var(--s2);
	background: #fff;
	display: block;
	text-align: center;
}

.gnavi-btn-close__inner {
	padding: 0 0 0 var(--s3);
	display: inline-block;
	font-weight: 700;
	position: relative;
}

.gnavi-btn-close__inner::before {
	content: "";
	width: 1em;
	height: 0.3rem;
	background: #01787e;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(45deg);
}

.gnavi-btn-close__inner::after {
	content: "";
	width: 1em;
	height: 0.3rem;
	background: #01787e;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(135deg);
}

.gnavi-area {
	width: 100%;
	max-width: 37.5rem;
	height: 100vh;
	padding: var(--s3) var(--s1) var(--s10);
	display: block;
	background: #fbfcfe;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	transform: translateX(100%);
	transition: transform 0.8s ease, opacity 0.8s ease;
	opacity: 0;
}

.gnavi-title {
	min-height: var(--s6);
	margin: 0 var(--s8);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
}

.gnavi-pc {
	display: none;
}

.gnavi-list {
	border-bottom: 1px solid #a7a7a7;
	position: relative;
}

.gnavi-list li {
	padding-left: 0;
}

.gnavi-list__item::before {
	display: none;
}

.gnavi-list__link {
	width: 100%;
	margin: 0 auto;
	padding: var(--s2) 4rem var(--s2) var(--s2);
	border-top: 1px solid #a7a7a7;
	display: block;
	font-weight: 700;
	line-height: 1.6;
	text-decoration: none;
	position: relative;
}

.gnavi-list__link::after {
	content: "";
	width: 2rem;
	height: 2rem;
	background: url(img/arrow01-green.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 1rem;
	transform: translate(0, -50%) rotate(0);
	transition: transform 0.3s;
}

.gnavi-list__link--toggle::after {
	background-image: url(img/arrow01-green-down.svg);
}

.gnavi-list__link--toggle.is-open::after {
	transform: translate(0, -50%) rotate(180deg);
}

.gnavi-list__sub {
	width: 100%;
	background: #fff;
}

.gnavi-list__low .gnavi-list__link {
	padding: var(--s2) 4rem var(--s2) var(--s4);
}

.gnavi-list__low .gnavi-list__link::after {
	content: "└";
	background: none;
	transform: translateY(-50%);
	position: absolute;
	top: 40%;
	left: 1rem;
}

.is-gnavi-open .gnavi-area {
	opacity: 1;
	transform: translateX(0);
}


/*------------------------------------------
    3box column settings
*/
.column-small {
	padding: var(--s2);
	border: 1px solid var(--site-color02);
}

.thb-box-full {
	width: calc(100% + var(--s4));
	margin-left: calc(var(--s2) * -1);
}

.thb-table {
	line-height: 1.4;
	border-collapse: collapse;
	border: 1px solid #B0A8A7;
}

.thb-table th,
.thb-table td {
	padding: var(--s1);
	border: 1px solid #fff;
}

.thb-table th {
	width: 35%;
	text-align: left;
	font-weight: 700;
}


.onb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {

	.onb-box-full {
		width: calc(100% + var(--s4));
		margin-left: calc(var(--s2) * -1);
	}
}

.twb-m-title02 {
	padding: 1.6rem;
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.4;
	background-color: var(--site-color04);
}

.onb-center-img {
	max-width: 50%;
	margin: 0 auto;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-center-img {
		max-width: 100%;
	}
}

.twb-acc-list-frame {
	border: 1px solid var(--site-color05);
}

.twb-acc-list-title {
	padding: var(--s2);
	background-color: var(--site-color05);
	font-weight: 700;
	text-align: center;
}

.twb-acc-list-content {
	padding: var(--s2);
}

.twb-acc-list div {
	padding-bottom: var(--s2);
	display: flex;
	border-bottom: 1px solid var(--site-color02);
}

.twb-acc-list div:last-child {
	border: none;
}

.twb-acc-list div dt,
.twb-acc-list div dd {
	width: 50%;
	line-height: 1.2;
}

.twb-acc-list div dd span {
	font-size: 1rem;
}

/*----------------------------------------------
	more content settings
*/
.more-content-gradation {
	position: relative;
	height: auto;
	max-height: 12rem;
	overflow: hidden;
	transition: max-height 1s;
}

.more-content-gradation::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	transition: 0.3s;
	background: linear-gradient(to bottom, transparent 0%, #fff 100%);
}

.more-content-gradation.is-open::after {
	display: none;
}

.twb-acc-list-more-btn {
	max-width: 32rem;
	margin: 0 auto;
	padding: 2rem 6rem 2rem 3rem;
	border: 1px solid var(--site-color02);
	text-align: center;
	position: relative;
	transition: opacity 0.3s;
	cursor: pointer;
}

.twb-acc-list-more-btn::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translate(0, -50%);
}

.twb-acc-list-more-btn::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3.9rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}

.twb-acc-list-more-btn:hover {
	opacity: 0.6;
}

.twb-acc-list-more-btn.is-open::after {
	transform: translate(0, -50%) rotate(270deg);
}

.onb-casebox03-caption {
	text-align: left;
}

.l-onb-flex-table {
	display: flex;
}

.onb-flex-table {
	border-collapse: collapse;
}

.onb-flex-table th,
.onb-flex-table td {
	padding: var(--s2);
	border: 1px solid #fff;
}

.onb-flex-table th {
	width: 35%;
	background-color: #747474;
	vertical-align: middle;
	text-align: center;
	font-weight: 700;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.l-onb-flex-table {
		flex-direction: column;
	}

	.onb-flex-table+table {
		margin-top: -1px;
	}
}

.acc-more-btn {
	max-width: 46rem;
	width: 100%;
	margin: var(--s5) auto;
	padding: 2rem 6rem 2rem 3rem;
	border: 1px solid var(--site-color02);
	text-align: center;
	position: relative;
	transition: opacity 0.3s;
	cursor: pointer;
	background: #fff;
	font-weight: 700;
}

.acc-more-btn::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: var(--site-color02);
	position: absolute;
	top: 50%;
	right: 2rem;
	transform: translate(0, -50%);
}

.acc-more-btn::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: var(--site-color02);
	position: absolute;
	top: 50%;
	right: 2.9rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}

.acc-more-btn:hover {
	opacity: 0.6;
}

.acc-more-btn.is-open::after {
	transform: translate(0, -50%) rotate(270deg);
}

.more-content {
	display: none;
}

.com-box04-frame {
	padding: var(--s4);
	border: 1px solid var(--site-color02);
}

.com-box04-title {
	margin-bottom: var(--s4);
	padding: var(--s1);
	background-color: var(--accent-color03);
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.4;
}

.com-box04-area {
	display: flex;
	gap: var(--s4);
}

.com-box04-text {
	width: calc((100% - var(--s4))*.8);
}

.com-box04-img {
	width: calc((100% - var(--s4))*.2);
	text-align: center;
}

.com-box04-img span {
	margin-top: var(--s1);
	display: block;
	font-size: 1.2rem;
	text-align: center;
}

.com-box04-catch {
	margin-bottom: var(--s2);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.4;
	color: var(--accent-color01);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.com-box04-frame {
		padding: var(--s2);
	}

	.com-box04-area {
		flex-direction: column;
		gap: var(--s2);
	}

	.com-box04-title {
		margin-bottom: var(--s2);
		font-size: 1.8rem;
	}

	.com-box04-img {
		width: 50%;
		margin: 0 auto;
	}

	.com-box04-text {
		width: 100%;
	}

	.com-box04-catch {
		font-size: 1.8rem;
	}
}

.com-box04-frame {
	padding: var(--s4);
	border: 1px solid var(--site-color02);
}

.com-box04-title {
	margin-bottom: var(--s4);
	padding: var(--s1);
	background-color: var(--accent-color03);
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.4;
}

.com-box04-area {
	display: flex;
	gap: var(--s4);
}

.com-box04-area--reverse {
	flex-direction: row-reverse;
}

.com-box04-text {
	width: calc((100% - var(--s4))*.8);
}

.com-box04-img {
	width: calc((100% - var(--s4))*.2);
	text-align: center;
}

.com-box04-img span {
	margin-top: var(--s1);
	display: block;
	font-size: 1.2rem;
	text-align: center;
}

.com-box04-catch {
	margin-bottom: var(--s2);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.4;
	color: var(--accent-color01);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.com-box04-frame {
		padding: var(--s2);
	}

	.com-box04-area {
		flex-direction: column;
		gap: var(--s2);
	}

	.com-box04-title {
		margin-bottom: var(--s2);
		font-size: 1.8rem;
	}

	.com-box04-img {
		width: 50%;
		margin: 0 auto;
	}

	.com-box04-text {
		width: 100%;
	}

	.com-box04-catch {
		font-size: 1.8rem;
	}
}

.l-pickup-contents01 {
	width: 100%;
	min-height: 52rem;
	display: flex;
	align-items: center;
	background-color: var(--site-color04);
	position: relative;
}

.l-pickup-contents01-box {
	flex: 1;
}

.l-pickup-contents01-box img {
	min-height: 52rem;
	display: block;
	object-fit: cover;
}

.l-pickup-contents01-content {
	max-width: 50rem;
	padding: 0 var(--s8);
	position: relative;
	z-index: 5;
}

.pickup-contents01-catch {
	margin-bottom: 1rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.4;
	color: var(--accent-color01);
}

.btn-pickup-contents01 {
	margin: var(--s5) auto 0 auto;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.l-pickup-contents01 {
		min-height: inherit;
		flex-direction: column;
	}

	.l-pickup-contents01-content {
		max-width: inherit;
		padding: var(--s4) var(--s2);
	}

	.l-pickup-contents01-box img {
		min-height: inherit;
		object-fit: inherit;
	}

	.pickup-contents01-catch {
		font-size: 2.4rem;
	}
}

.center-img-box {
	display: flow-root;
}

.center-img {
	max-width: 64%;
	margin: 0 auto;
	padding-bottom: var(--s2);
}

.center-img-catch {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	color: var(--accent-color02);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.center-img {
		max-width: 100%;
	}
}


/* ---------------------------------------------
index02
--------------------------------------------- */
.onb-index02-frame {
	width: 100%;
	margin: 0 0 5rem 0;
	counter-reset: count;
}

.onb-index02-wrap {
	margin: 0 auto;
	padding: var(--s1) var(--s3) var(--s4) var(--s3);
	background: #fbfcfe;
	position: relative;
}

.onb-index02-title {
	padding: 1rem 1rem 1.5rem 3rem;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.1;
	position: relative;
	border-bottom: 1px solid #d4ecee;
}

.onb-index02-title::before {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 0.8rem;
	height: 0.8rem;
	border: 6px solid #01787e;
	border-radius: 50%;
	content: "";
}

.onb-index02-chapter {
	padding: var(--s2) var(--s2) var(--s2) var(--s4);
	font-weight: 700;
	counter-reset: number 0;
}

.onb-index02-chapter-h {
	margin: 0;
	font-size: 100%;
	line-height: 1.7;
	position: relative;
}

.onb-index02-chapter-h a {
	display: block;
	text-decoration: none;
}

.onb-index02-chapter-h a:hover {
	opacity: .6;
}

.onb-index02-chapter-h-two {
	padding-left: 3rem;
	position: relative;
}

.onb-index02-chapter-h-three {
	padding-left: 4.5rem;
	position: relative;
}

.onb-index02-chapter-h-two::before,
.onb-index02-chapter-h-three::before {
	position: absolute;
	top: 0.1rem;
	left: 2.4rem;
}

.onb-index02-chapter-h-two::before {
	position: absolute;
	left: 0;
	top: 1.4rem;
	transform: translateY(-50%);
	width: auto;
	height: auto;
	background: none;
	border-radius: 0;
	color: #01787e;
	font-size: 1.5rem;
	font-weight: 700;
	content: counter(number, decimal-leading-zero);
	counter-increment: number 1;
}

.onb-index02-chapter-h-three::before {
	content: "└";
}

@media screen and (max-width: 767px) {

	.onb-index02-wrap {
		margin: 0 auto;
		padding: 1rem 1.5rem 3rem 1.5rem;
		background: #fbfcfe;
		position: relative;
	}


	.onb-index02-frame {
		margin: 0 0 4rem 0;
	}

	.onb-index02-chapter {
		padding: var(--s2) 0;
	}

}


/* ---------------------------------------------
more-content-gradation
--------------------------------------------- */
.more-content-gradation {
	position: relative;
	height: auto;
	max-height: 12rem;
	overflow: hidden;
	transition: max-height 1s;
}

.more-content-gradation::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	transition: 0.3s;
	background: linear-gradient(to bottom, transparent 0%, #fbfcfe 100%);
}

.more-content-gradation.is-open::after {
	display: none;
}

.onb-index02-btn {
	max-width: 32rem;
	margin: 2rem auto 0 auto;
	padding: 2rem 6rem;
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 6rem;
	box-shadow: 4px 4px 0 0 #e0e0e0;
	text-align: center;
	position: relative;
	transition: opacity 0.3s;
	font-weight: 700;
	cursor: pointer;
	transition: 0.2s;
}

.onb-index02-btn:hover {
	box-shadow: none;
	transform: translate(4px, 4px);
}

.onb-index02-btn::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: var(--site-color02);
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translate(0, -50%);
}

.onb-index02-btn::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: var(--site-color02);
	position: absolute;
	top: 50%;
	right: 3.9rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}

.onb-index02-btn:hover {
	opacity: 0.6;
}

.onb-index02-btn.is-open::after {
	transform: translate(0, -50%) rotate(270deg);
}


/* ---------------------------------------------
related-article01(関連記事)
--------------------------------------------- */
.related-article01-frame {
	margin: 6rem auto;
	padding: 4rem 4.5rem;
	background: #f6f6f6;
	position: relative;
}

.related-article01-title {
	padding: 0 0 1.5rem 0;
	color: #1b2134;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
	position: relative;
	border-bottom: 1px solid #fff;
}

.related-article01-list {
	padding: var(--s2) 0 var(--s2) var(--s2);
	font-weight: 700;
}

.related-article01-list li {
	margin: 0 0 0 var(--s2);
	padding-left: 2.4rem;
	font-size: 100%;
	line-height: 1.4;
	position: relative;
}

.related-article01-list li+li {
	margin-top: 10px;
}

.related-article01-list li::before {
	content: "";
	width: 0.4rem;
	height: 0.4rem;
	border: 3px solid #00787e;
	position: absolute;
	top: 0.7rem;
	left: 0;
}

.related-article01-list a {
	display: block;
	text-decoration: none;
}

.related-article01-list a:hover {
	opacity: 0.6;
}

.relations-box.relations-box--column {
	display: flex;
	gap: 10px;
}

.relations-box__pic {
	flex: 0 0 150px;
}

.is-hidden {
	display: none;
}

.related-article01-more {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #f6f6f6 50%);
	background-color: transparent;
	width: 100%;
	height: 25%;
	position: absolute;
	bottom: -3rem;
	left: 0;
	padding: 2rem 0;
}

.related-article01-more.is-closed {
	display: none;
}

.related-article01-btn {
	max-width: 32rem;
	margin: 2rem auto 0 auto;
	padding: 2rem 6rem;
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 6rem;
	box-shadow: 4px 4px 0 0 #e0e0e0;
	text-align: center;
	position: relative;
	transition: opacity 0.3s;
	font-weight: 700;
	cursor: pointer;
	transition: 0.2s;
}

.related-article01-btn:hover {
	box-shadow: none;
	transform: translate(4px, 4px);
}

.related-article01-btn::before {
	content: "";
	width: 1.8rem;
	height: .2rem;
	background: #000;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: translate(0, -50%);
}

.related-article01-btn::after {
	content: "";
	width: .2rem;
	height: 1.8rem;
	background: #000;
	position: absolute;
	top: 50%;
	right: 2.3rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}

.related-article01-btn:hover {
	opacity: 0.6;
}

@media screen and (max-width: 767px) {

	.related-article01-frame {
		margin: 4rem auto;
		padding: 2rem 1.5rem 5rem 1.5rem;
	}

	.related-article01-list {
		padding: 1.5rem 0 0 0;
	}

	.related-article01-list li {
		margin-left: 0;
	}

	.relations-box__pic {
		flex: 0 0 100px;
	}
}


/*--------------------------------------
icon-head02
---------------------------------------*/
.icon-head02 {
	position: relative;
	margin: 5rem 0 3rem 0;
	padding: 2.2rem 2rem 2.5rem 13rem;
	background: #f6f6f6;
	color: #094047;
	font-size: 2.8rem;
	line-height: 1.4;
	font-weight: 700;
}

.icon-head02::before {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 11rem;
	height: 11rem;
	background: #5cb531;
	border-radius: 50%;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.1;
	content: "POINT";
}

.icon-head02 a {
	display: inline-block;
	padding: 0 3.5rem 0 0;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 2rem auto;
	color: inherit;
	text-decoration: none;
}

.icon-head02 a:hover {
	text-decoration: none;
	opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.icon-head02 {
		padding: 2rem 2rem 2rem 8.5rem;
		font-size: 1.8rem;
	}

	.icon-head02::before {
		width: 7rem;
		height: 7rem;
		font-size: 1.6rem;
	}
}


/*--------------------------------------
onb-conclusion-box-frame
---------------------------------------*/
.onb-conclusion-box-frame {
	margin: 6rem 0;
	background: #f7fbfc;
}

.onb-conclusion-box-ttl {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 3rem;
	border-bottom: 3px solid #d2ebed;
}

.onb-conclusion-box-ttl__icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 11rem;
	height: 11rem;
	background: #5cb531;
	border-radius: 50%;
	color: #fff;
	font-size: 1.9rem;
	font-weight: 700;
	line-height: 1.1;
}

.onb-conclusion-box-ttl__text {
	display: flex;
	align-items: center;
	width: calc(100% - 11rem);
	padding: 0 0 0 3rem;
	color: #094047;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.4;
}

.onb-conclusion-box-text {
	padding: 1rem 4rem 4rem 4rem;
}

.onb-conclusion-box-text .btn-internal,
.onb-conclusion-box-text .btn-web {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.onb-conclusion-box-ttl {
		padding: 1.5rem;
	}

	.onb-conclusion-box-ttl__icon {
		width: 7rem;
		height: 7rem;
		font-size: 1.2rem;
	}

	.onb-conclusion-box-ttl__text {
		width: calc(100% - 7rem);
		padding: 0 0 0 1rem;
		font-size: 2rem;
	}

	.onb-conclusion-box-text {
		padding: 0 1.5rem 2.5rem 1.5rem;
	}

}


/*--------------------------------------
mainvisual
---------------------------------------*/
.mainvisual {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.mainvisual::before {
	position: absolute;
	left: 50%;
	top: -3.4rem;
	transform: translateX(-50%);
	width: 100%;
	height: calc(100% + 3.4rem);
	background: #e1eff0 url(img/mv-bg-01.png) no-repeat left top;
	background-size: auto 100%;
	content: "";
	z-index: -1;
}

.mainvisual .mv-inner {
	position: relative;
	width: 120rem;
	min-height: 53.8rem;
	margin: 0 auto;
	padding: 2rem 0 5rem 0;
}

.mainvisual .mv-inner::before {
	position: absolute;
	left: 74.5rem;
	top: -3.4rem;
	width: 100rem;
	height: calc(100% + 3.4rem);
	background: url(img/mv-bg-02_za-nac-00001390.png) no-repeat left top;
	background-size: auto 100%;
	content: "";
}

.mainvisual .mv-sitename {
	width: 75rem;
}

.mainvisual .mv-logo {
	width: 35rem;
	margin: 0 0 2rem 0;
}

.mainvisual .mv-title {
	margin: 0 0 1.5rem 0;
	color: #1f4b53;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.6;
}

.mainvisual .mv-title span {
	display: inline-block;
	position: relative;
	margin: 1rem 0 0.5rem 0;
	background: #00787e;
	padding: 0.1rem 0.5rem 1.6rem 1.5rem;
	color: #fff;
	font-size: 7rem;
	letter-spacing: 0.3rem;
	line-height: 1.1;
}

.mainvisual .mv-title span::before {
	position: absolute;
	left: 100%;
	top: 0;
	width: 4rem;
	height: 100%;
	background: url(img/mv-bg-03.png) no-repeat left top;
	background-size: 100% 100%;
	content: "";
}

.mainvisual .mv-txt {
	position: relative;
	width: 75rem;
}

.mainvisual p:not([class]) {
	margin: 0;
}

.mainvisual p:not([class])>span:not([class]) {
	color: #61b737;
	font-weight: 700;
}

@media screen and (max-width: 767px) {

	.mainvisual {
		display: block;
		min-height: auto;
	}

	.mainvisual::before {
		top: -3.6rem;
		width: 100%;
		height: calc(100% + 3.6rem);
		background-size: 100% auto;
	}

	.mainvisual .mv-inner {
		width: 100%;
		padding: 0;
	}

	.mainvisual .mv-inner::before {
		display: none;
		content: none;
	}

	.mainvisual .mv-sitename {
		width: 100%;
		padding: 1.5rem 1.5rem 26% 1.5rem;
		background: url(img/mv-bg-04_za-nac-00001390.png) no-repeat center bottom;
		background-size: 100% auto;
	}

	.mainvisual .mv-logo {
		width: 30rem;
		margin: 0 auto 2rem auto;
	}

	.mainvisual .mv-title {
		margin: 0;
		font-size: 1.9rem;
		line-height: 1.4;
		text-align: center;
	}

	.mainvisual .mv-title span {
		display: inline-block;
		position: relative;
		margin: 0.8rem 0 0.5rem 0;
		background: #00787e;
		padding: 0.1rem 0.8rem 1rem 0.8rem;
		color: #fff;
		font-size: 3.5rem;
		letter-spacing: 0;
		line-height: 1.1;
	}

	.mainvisual .mv-title span::before {
		display: none;
		content: none;
	}

	.mainvisual .mv-txt {
		width: 100%;
		padding: 1.5rem 1.5rem 4rem 1.5rem;
	}

}


/*--------------------------------------
mainvisual-lower
---------------------------------------*/
.mainvisual-lower {
	display: flex;
	align-items: center;
	height: 14rem;
	background: #000304 url(img/mv-bg-05_za-nac-00001390.png) no-repeat center center;
	background-size: cover;
}

.mainvisual-lower .mv-inner {
	width: 100rem;
	margin: 0 auto;
}

.mainvisual-lower .mv-title {
	text-align: center;
}

.mainvisual-lower .mv-title img {
	width: 35rem;
}


@media screen and (max-width: 767px) {

	.mainvisual-lower {
		display: flex;
		align-items: center;
		height: 10rem;
		background: #000 url(img/mv-bg-06_za-nac-00001390.jpg) no-repeat center center;
		background-size: cover;
	}

	.mainvisual-lower .mv-inner {
		width: 100%;
	}

	.mainvisual-lower .mv-title img {
		width: 30rem;
	}

}


/*--------------------------------------
accordion
---------------------------------------*/
.accordion-item {
	display: none;
}

.accordion-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 44rem;
	margin: 0 auto 4rem auto;
	padding: 2rem 5rem;
	background: #fff;
	border: 1px solid #e0e0e0;
	box-shadow: 4px 4px 0 0 #e0e0e0;
	border-radius: 6rem;
	color: #333;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	cursor: pointer;
	transition: 0.2s;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.accordion-btn::before {
	position: absolute;
	top: 50%;
	right: 2rem;
	width: 2.2rem;
	height: 2.2rem;
	background: url(img/accordion-plus.png) no-repeat left top;
	background-size: contain;
	content: "";
	transform: translate(0, -50%);
	z-index: 2;
}

.accordion-btn.is-open::before {
	background: url(img/accordion-minus.png) no-repeat left top;
	background-size: contain;
}

.accordion-btn:hover {
	opacity: 0.7;
}

@media screen and (max-width: 767px) {

	.accordion-btn {
		max-width: 90%;
		margin: 0 auto 3rem auto;
	}

}


/*--------------------------------------
banner
---------------------------------------*/
.fix-banner01 {
	display: none;
	position: fixed;
	right: 0;
	bottom: 12rem;
	z-index: 50;
}

.fix-banner01 a {
	display: block;
	width: 27rem;
	max-height: 8rem;
	padding: 0.6rem 4rem 1rem 2rem;
	background: #5bb531 url(img/banner-bg-01.png) no-repeat center center;
	background-size: cover;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	text-decoration: none;
	transition: 0.2s;
}

.fix-banner01 a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.fix-banner01 a span {
	font-size: 2.3rem;
}

@media screen and (max-width: 767px) {

	.fix-banner01 {
		left: 0;
		right: auto;
		bottom: 0;
	}

	.fix-banner01 a {
		width: 24rem;
		max-height: 7.4rem;
		font-size: 1.6rem;
	}

	.fix-banner01 a span {
		font-size: 2rem;
	}

}


/*--------------------------------------
common
---------------------------------------*/
#low-page {
	padding: 0 0 5rem 0;
}

.section-title04 {
	position: relative;
	margin: 0 0 4rem 0;
	color: #094047;
	font-size: 3.5rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.section-title04 span {
	color:#12777d;
	font-size: 4.5rem;
}

.section-title04 a {
	display: inline-block;
	padding: 0 5rem;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 3rem auto;
	color: inherit;
	text-decoration: none;
}

.section-title05 {
	position: relative;
	margin: 0 0 6rem 0;
	color: #094047;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.section-title05::before {
	position: absolute;
	left: 50%;
	top: calc(100% + 1.5rem);
	transform: translateX(-50%);
	width: 4.8rem;
	height: 1rem;
	background: url(img/title-bg-04.png) no-repeat left top;
	background-size: contain;
	content: "";
}

.section-title05 a {
	display: inline-block;
	padding: 0 5rem;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 3rem auto;
	color: inherit;
	text-decoration: none;
}

p.lead {
	margin: 0 auto 4rem auto;
	line-height: 1.8;
}

.js-scrollable {
	text-align: center;
}

@media screen and (max-width: 767px) {

	#low-page {
		padding: 0 1.5rem 5rem 1.5rem;
	}

	.section-title04 {
		font-size: 1.8rem;
		line-height: 1.6;
	}

	.section-title04 span {
		font-size: 2.8rem;
		line-height: 3.5rem;
	}

	.section-title05 {
		margin: 0 0 5rem 0;
		font-size: 2.4rem;
	}

	.section-title04 a,
	.section-title05 a {
		display: block;
		padding: 0 3rem 0 0;
		background-size: 2.4rem auto;
	}

	p.lead {
		margin: 0 auto 3rem auto;
	}

	.js-scrollable .fig {
		width: 80rem;
		overflow: auto;
	}

}


/*--------------------------------------
sec01
---------------------------------------*/
.sec01 {
	padding: 8rem 0;
	background: #17424b url(img/sec01-bg-01_za-nac-00001389_za-nac-00001390.jpg) no-repeat center center;
	background-size: cover;
}

.sec01 .section-title04,
.sec01 p.lead {
	color: #fff;
}

.sec01 .section-title04 span {
	color: #6cee2d;
}

.sec01 p.note {
	margin: 2rem 0 0 0;
	color: #fff;
	font-size: 1rem;
	line-height: 1.6;
}

.sec01 .column-small {
	padding: 0 var(--s2) 4rem var(--s2);
	background: #fff;
	border: 1px solid #000;
}

.arrow-title {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 0 0 3rem 0;
	padding: 1.5rem 1rem 2rem 1rem;
	background: #5bb531;
	color: #fff;
	font-size: 1.9rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.arrow-title span span {
	font-size: 2.4rem;
}

.arrow-title::before {
	position: absolute;
	left: 50%;
	top: calc(100% - 0.2rem);
	transform: translateX(-50%);
	width: 100%;
	height: 1.2rem;
	background: url(img/sec01-bg-02.png) no-repeat center top;
	background-size: 100% 100%;
	content: "";
}

.sec01 .title-catch {
	margin: 0 0 2rem 0;
	color: #094047;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec01 .title-catch span span {
	display: inline-block;
	margin: 0 0 0.3rem 0;
	padding: 0 0.6rem;
	background: #01787e;
	color: #fff;
	font-size: 2.8rem;
}

.sec01 .m-title02 {
	margin: 3rem 0 1.5rem 0;
	padding: 1.5rem 1rem;
	background: #e7f2f4;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec01 .txt-1 {
	margin: 3rem 0;
}

.sec01 .txt-2 span {
	font-weight: 700;
}

.sec01 table th,
.sec01 table td {
	width: 50%;
	padding: 0.8rem;
}

.sec01 .btn-web {
	margin: 3rem auto 0 auto;
}

@media screen and (max-width: 767px) {

	.sec01 {
		padding: 4rem 0;
		background: #17424b url(img/sec01-bg-01.jpg) fixed center top;
		background-size: cover;
	}

	.sec01 .section-title04 span {
		font-size: 2.8rem;
		line-height: 2.8rem;
	}

	.sec01 .column-small {
		margin: 0 0 2rem 0;
	}

	.sec01 .column-small:last-child {
		margin: 0;
	}

	.sec01 .btn-tel {
		margin: 3rem auto 0 auto;
	}

}


/*--------------------------------------
sec02
---------------------------------------*/
.sec02 {
	padding: 8rem 0;
	background: #e4eff1 url(img/sec02-bg-01.png) fixed center top;
	background-size: 100% auto;
}

.sec02 .column-medium {
	margin: 0 0 10rem 0;
	background: #fff;
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2);
}

.sec02 .column-medium:last-child {
	margin: 0;
}

.onb-icon-title {
	padding: 3rem;
	background: #5bb531;
	color: #fff;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.onb-icon-title span {
	font-size: 3.5rem;
}

.sec02 .inner {
	padding: 4.5rem 3rem 6rem 3rem;
}

.sec02 .title-catch {
	margin: 0 0 3rem 0;
	color: #094047;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec02 .title-catch span span {
	display: inline-block;
	margin: 0 0 0.3rem 0;
	padding: 0 0.6rem;
	background: #01787e;
	color: #fff;
	font-size: 4rem;
}

.sec02 .l-grid-two-large {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	grid-gap: 0;
	margin: 3rem 0;
}

.sec02 .box-fig {
	width: 37rem;
	text-align: center;
}

.sec02 .box-fig .caption {
	text-align: left;
}

.sec02 .onb-com-box-area {
	width: calc(100% - 37rem);
	padding: 0 0 0 4rem;
}

.sec02 .onb-com-box-catch {
	margin: 0 0 1rem 0;
	padding: 0 0 0.8rem 0;
	border-bottom: 1px solid #cbcbcb;
	color: #00787e;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
}

.sec02 .inner>table th {
	width: 22rem;
}

.sec02 .onb-m-title5 {
	position: relative;
	margin: 5rem 0 3rem 0;
	padding: 2rem;
	background: url(img/title-bg-01.png) no-repeat left top, url(img/title-bg-02.png) no-repeat right bottom, #01787e;
	background-size: 7rem 100%;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec02 .onb-m-title6 {
	margin: 3rem 0;
	color: #00787e;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec02 .onb-casebox02-frame {
	width: calc((100% - 6rem) / 2);
	position: relative;
	margin: 3rem 0 0 0;
	background: #f7fbfc;
}

.sec02 .onb-casebox02-catch {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 1.5rem;
	background: #03939b;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec02 .onb-casebox02-frame:nth-child(2)::before {
	position: absolute;
	right: calc(103% + 0.1rem);
	top: 50%;
	transform: translateY(-50%);
	width: 2.7rem;
	height: 3.1rem;
	background: url(img/sec02-bg-02.png) no-repeat left top;
	background-size: contain;
	content: "";
}

.sec02 .onb-casebox02-frame:nth-child(2) .onb-casebox02-catch {
	background: #5bb531;
}

.sec02 .onb-casebox02-text {
	padding: 2rem;
}

.sec02 .onb-casebox03-frame {
	width: calc((100% - 2.5rem) / 2);
	padding: 3rem 2.5rem;
	background: #f6f6f6;
}

.sec02 .onb-casebox03-catch {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 2rem 0;
	color: #094047;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec02 .onb-casebox03-frame .fig {
	text-align: center;
}

.sec02 .onb-casebox03-frame .caption {
	text-align: left;
}

.sec02 .onb-casebox03-frame table {
	margin: 3rem 0 2rem 0;
}

.sec02 .onb-iconbox02-frame {
	margin: 3rem auto;
	padding: 3rem 2rem;
	background: #f1f7f7 url(img/title-bg-01.png) no-repeat left top;
	background-size: 36px auto;
}

.onb-iconbox02-catch {
	margin: 0 0 2rem 0;
	padding: 0 0 1.5rem 0;
	border-bottom: 1px solid #c2dadb;
	color: #094047;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}


@media screen and (max-width: 767px) {

	.sec02 {
		padding: 4rem 0;
	}

	.sec02 .column-medium {
		margin: 0 0 6rem 0;
	}

	.onb-icon-title {
		padding: 1.5rem 1rem;
		font-size: 1.8rem;
	}

	.onb-icon-title span {
		font-size: 2.4rem;
	}

	.sec02 .inner {
		padding: 3rem 1.2rem;
	}

	.sec02 .title-catch {
		margin: 0 0 2rem 0;
		font-size: 1.8rem;
	}

	.sec02 .title-catch span span {
		font-size: 2.4rem;
	}

	.sec02 .l-grid-two-large {
		display: block;
		margin: 0;
	}

	.sec02 .l-grid-two-large + table {
		margin: 2rem 0 0 0;
	}

	.sec02 .box-fig {
		width: 100%;
		margin: 0 0 2rem 0;
	}

	.sec02 .onb-com-box-area {
		width: 100%;
		padding: 0;
	}

	.sec02 .onb-com-box-catch {
		font-size: 2rem;
	}

	.sec02 .inner>table th {
		width: 40%;
	}

	.sec02 .onb-m-title5 {
		margin: 4rem 0 2rem 0;
		padding: 1.5rem;
		font-size: 2rem;
	}

	.sec02 .onb-m-title6 {
		margin: 2rem 0;
		font-size: 1.8rem;
	}

	.sec02 .onb-casebox02-frame {
		width: 100%;
	}

	.sec02 .onb-casebox02-catch {
		font-size: 1.8rem;
	}

	.sec02 .onb-casebox02-frame:nth-child(1)::before {
		position: absolute;
		left: 50%;
		right: auto;
		top: calc(100% + 0.1rem);
		transform: translateX(-50%);
		width: 3.1rem;
		height: 2.7rem;
		background: url(img/sec02-bg-03.png) no-repeat left top;
		background-size: contain;
		content: "";
	}

	.sec02 .onb-casebox02-frame:nth-child(2)::before {
		display: none;
		content: none;
	}

	.sec02 .onb-casebox02-text {
		padding: 1.5rem;
	}

	.sec02 .onb-casebox03-frame {
		width: 100%;
		padding: 2rem 1rem;
	}

	.sec02 .onb-casebox03-catch {
		font-size: 1.8rem;
	}

	.sec02 .onb-casebox03-frame .fig {
		text-align: center;
	}

	.sec02 .onb-casebox03-frame .caption {
		text-align: left;
	}

	.sec02 .onb-casebox03-frame table {
		margin: 2rem 0;
	}

	.sec02 table th,
	.sec02 table td {
		padding: 0.8rem;
	}

	.sec02 .onb-iconbox02-frame {
		margin: 3rem auto;
		padding: 2rem 1.5rem;
		background-size: 2.5rem auto;
	}

	.onb-iconbox02-catch {
		font-size: 1.8rem;
	}

}


/*--------------------------------------
sec03
---------------------------------------*/
.sec03 {
	padding: 8rem 0;
}

.sec03 .l-grid-three {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
}

.sec03 .l-grid-three::after {
	display: block;
	width: calc((100% - 4rem) / 3);
	content: "";
}

.sec03 .column-small {
	width: calc((100% - 4rem) / 3);
	margin: 0 0 3rem 0;
	padding: 0;
	background: #fff;
	border: none;
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}

.sec03 .m-title02 {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2rem 1.5rem;
	background: #e5eaf0;
	color: #094047;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec03 .m-title02 a {
	display: block;
	width: 100%;
	padding: 0 3rem 0 0;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 2rem auto;
	color: inherit;
	text-decoration: none;
}

.sec03 .inner {
	padding: 2rem 1.5rem;
}

.sec03 .title-catch {
	margin: 0 0 1.5rem 0;
	color: #094047;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec03 .fig {
	text-align: center;
}

.sec03 .fig+.caption {
	text-align: center;
}

.sec03 .txt {
	margin: 2rem 0 0 0;
}

.sec03 table {
	margin: 2rem 0 0 0;
	font-size: 1.4rem;
}

.sec03 table th,
.sec03 table td {
	padding: 0.8rem;
}

.sec03 table th {
	width: 30%;
}

.link {
	margin: 1.5rem 0 0 0;
	text-align: right;
}

.link a {
	display: inline-block;
	min-height: 2rem;
	margin: 0;
	padding: 0.2rem 2.8rem 0 0;
	background: url(img/arrow_kuro.svg) no-repeat right center;
	background-size: 2rem auto;
	font-weight: 700;
	line-height: 1.4;
	text-align: left;
	text-decoration: underline;
}

.link a:hover {
	text-decoration: none;
	opacity: 0.7;
}

@media screen and (max-width: 767px) {

	.sec03 {
		padding: 4rem 0;
	}

	.sec03 .l-grid-three {
		display: block;
	}

	.sec03 .l-grid-three::after {
		display: none;
		content: none;
	}

	.sec03 .column-small {
		width: 100%;
	}

	.sec03 .m-title02 {
		color: #094047;
		font-size: 2rem;
	}

	.sec03 .inner {
		padding: 2rem 1.5rem;
	}

	.sec03 .title-catch {
		font-size: 1.8rem;
	}

}


/*--------------------------------------
sec04
---------------------------------------*/
.sec04 {
	padding: 8rem 0;
	background: #fbfdfc;
}

.sec04 .iconbox02-frame {
	margin: 0 0 3rem 0;
	padding: 3rem 2rem;
	background: #fff;
	border: 1px solid #add4d6;
}

.sec04 .iconbox02-catch {
	margin: 0 0 1.5rem 0;
	padding: 0 0 1.5rem 0;
	border-bottom: 1px solid #add4d6;
	color: #094047;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.4;
}

.sec04 .iconbox02-catch a {
	display: inline-block;
	padding: 0 3.5rem 0 0;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 2rem auto;
	color: inherit;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

	.sec04 {
		padding: 4rem 0;
	}

	.sec04 .iconbox02-frame {
		padding: 2rem;
	}

	.sec04 .iconbox02-catch {
		font-size: 2rem;
	}

	.sec04 .iconbox02-catch a {
		display: block;
		padding: 0 3rem 0 0;
	}

}


/*--------------------------------------
sec05
---------------------------------------*/
.sec05 .m-title03 {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2rem 1.5rem 0 1.5rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.sec05 .m-title03 span {
	color: #5cb531;
	font-size: 2.4rem;
}

.sec05 .m-title03 a {
	display: block;
	width: 100%;
	padding: 0 3rem 0 0;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 2rem auto;
	color: inherit;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

	.sec05 .m-title03 {
		font-size: 1.8rem;
	}

	.sec05 .m-title03 span {
		font-size: 2.2rem;
	}

}


/*--------------------------------------
sec06
---------------------------------------*/
.sec06 {
	padding: 8rem 0;
	background: #fbfdfc;
}

.sec06 .l-grid-two {
	margin: 5rem 0 8rem 0;
}

.sec06 .twb-iconbox01-bg-colored {
	margin: 0 0 3rem 0;
	padding: 2.5rem 2rem 3rem 2rem;
	background: #fff;
	border: none;
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}

.sec06 .twb-iconbox01-title {
	display: flex;
	align-items: center;
	min-height: 5rem;
	margin: 0 0 2rem 0;
	padding: 1.5rem 0 1.5rem 7rem;
	background: url(img/title-bg-05.png) no-repeat left center;
	background-size: 5rem auto;
	border-bottom: 1px solid #e0e0e0;
	color: #094047;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
}

.sec06 .twb-iconbox01-title a {
	display: block;
	width: 100%;
	padding: 0 3rem 0 0;
	background: url(img/arrow01-green.svg) no-repeat right center;
	background-size: 2rem auto;
	color: inherit;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

	.sec06 {
		padding: 4rem 0 6rem 0;
	}

	.sec06 .l-grid-two {
		margin: 4rem 0 0 0;
	}

	.sec06 .twb-iconbox01-bg-colored {
		padding: 1.5rem 2rem 3rem 2rem;
	}

	.sec06 .twb-iconbox01-title a {
		display: block;
		width: 100%;
		padding: 0 3rem 0 0;
		background: url(img/arrow01-green.svg) no-repeat right center;
		background-size: 2rem auto;
		color: inherit;
		text-decoration: none;
	}

}
.txt-1 span {
    color: #02939B;
    font-weight: 700;
}

.column-small .fig {
  display: flex;
  align-items: center;      /* 縦方向の中央揃え */
  justify-content: center;  /* 横方向の中央揃え */
}

.column-small .fig img {
  height: 200px;            /* ★ここを他の2つの画像と同じ高さに変更してください */
  width: auto;              /* widthをautoにすることで縦横比をキープします */
  max-width: 100%;          /* 枠をはみ出さないための保険 */
  object-fit: contain; 
}